{
	"variants": {
		"berries=false": [
			{"model": "block/cave_vines_plant"},
			{"model": "block/cave_vines_plant1"},
			{"model": "block/cave_vines_plant2"}
	],
		"berries=true": [
			{"model": "block/cave_vines_plant_lit"},
			{"model": "block/cave_vines_plant_lit1"},
			{"model": "block/cave_vines_plant_lit2"}
		]
	}
}